apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: jenkins-dot-mathmast-dot-com
  namespace: freeleaps-devops-system
spec:
  commonName: jenkins.mathmast.com
  dnsNames:
  - jenkins.mathmast.com
  issuerRef:
    kind: ClusterIssuer
    name: mathmast-dot-com
  secretName: jenkins-dot-mathmast-dot-com-tls